<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>cbPropertiesColorfulDress</name>
   <tag></tag>
   <elementGuidId>bbbbb18b-00a2-4930-8363-31d1b7d687ff</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='layered_id_feature_18']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#layered_id_feature_18</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>aacd99ca-caae-4a34-b028-add55059b734</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>57158c0a-f60d-4e9b-b736-e27a4c20617a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>3358cbe7-b03e-470c-b420-b2ca8c497125</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>layered_id_feature_18</value>
      <webElementGuid>6b51f373-8096-4fba-8882-334b52dd8245</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>layered_id_feature_18</value>
      <webElementGuid>5636da02-a621-4237-8836-32a621368f05</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>18_7</value>
      <webElementGuid>2f60bf1a-a839-45aa-80a0-7ed250387abb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;layered_id_feature_18&quot;)</value>
      <webElementGuid>26f5cbf0-e65e-4ac7-95e8-9ffc779a9ba6</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='layered_id_feature_18']</value>
      <webElementGuid>98342d54-caf7-4d04-bc34-187f8438e375</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-layered_id_feature_18']/span/input</value>
      <webElementGuid>9ffbd3be-9f4f-44e5-9ee4-7229610821b2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[6]/ul/li/div/span/input</value>
      <webElementGuid>dc047532-6835-4c0c-bad5-847f033b6fe8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'checkbox' and @name = 'layered_id_feature_18' and @id = 'layered_id_feature_18']</value>
      <webElementGuid>12c9aa9d-4e0e-4600-b782-f3fc6add51fa</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
